import dynamix_sdk.base as _base


class CloudapiFlipgroupDeleteResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiFlipgroupDeleteProtocol(_base.BasePostAPIFunctionProtocol):
    def delete(
        self,
        *,
        flip_group_id: int,
    ) -> CloudapiFlipgroupDeleteResultBool:
        ...
